CREATE TABLE cso_sch_actn_base_prof_hi (
    ACTION_ID     VARCHAR2(128),
    PROFILE_ID    VARCHAR2(128),
    ROW_END       TIMESTAMP(6) ,
    ROW_START     TIMESTAMP(6) ,
    ACTION_ID     VARCHAR2(128),
    PROFILE_ID    VARCHAR2(128),
    ROW_END       TIMESTAMP(6) ,
    ROW_START     TIMESTAMP(6) ,
    CONSTRAINT pk_cso_sch_actn_base_prof_hi PRIMARY KEY (ACTION_ID, PROFILE_ID, ROW_START, ACTION_ID, PROFILE_ID, ROW_START)
);
